
Asian Stanley. International Limited - Project progress work #1363

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 1343 (Closed): [Coding] Web

Project progress work # 1357 (Closed): [Coding] 4/4 dashboards 

[Coding] Monitor #4

10 Sep 2025 09:43 - Siriporn Nimitmuenwai

Status: Closed Start date: 29 Aug 2025

Priority: Normal Due date: 02 Sep 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Web/PHP OS skills: Not using

Description

History

#1 - 06 Oct 2025 13:23 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#2 - 06 Oct 2025 13:29 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:31 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

